View Issue Details

IDProjectCategoryView StatusLast Update
0000212ECLERD[All Projects] Gameplaypublic2015-10-19 00:37
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Versionv1.0.0-a.7 
Summary0000212: Transférer des ressources
DescriptionLe joueur doit pouvoir déplacer des ressources d'une case à l'autre, en fonction des réseaux qui les relie (case par case).
Il les déplace pour l'instant entre deux cases quelconques pourvue qu'elles aient les ressources en stock et qu'elles soient à ce joueur.
TagsNo tags attached.
Attach Tags

Relationships

parent of 0000203 CloseXenos La carte v1.0.0-a.0 
parent of 0000211 CloseAlu Doter les batiments de stocks 
parent of 0000209 CloseXenos Rajouter les constructions 

Activities

Xenos

Xenos

2015-09-06 21:49

administrator   ~0000288

On oublie la partie "réseau" de cette fonctionnalité (pour la v1.0.0-a.0).
Xenos

Xenos

2015-09-06 23:35

administrator   ~0000289

Manque plus que l'interface, parce que là...
Xenos

Xenos

2015-10-19 00:37

administrator   ~0000379

Fixé dans la v1.0.0-a.7 et déployé sur le serveur beta.

Issue History

Date Modified Username Field Change
2015-08-15 15:18 Xenos New Issue
2015-08-15 15:18 Xenos Status New => In progress
2015-08-15 15:18 Xenos Assigned To => Xenos
2015-08-15 15:27 Xenos Relationship added parent of 0000203
2015-08-15 15:27 Xenos Relationship added parent of 0000211
2015-08-15 15:27 Xenos Relationship added parent of 0000209
2015-08-16 15:48 Xenos Status In progress => Accepted
2015-09-06 21:49 Xenos Note Added: 0000288
2015-09-06 21:49 Xenos Status Accepted => In progress
2015-09-06 21:50 Xenos Description Updated View Revisions
2015-09-06 21:50 Xenos Description Updated View Revisions
2015-09-06 23:35 Xenos Note Added: 0000289
2015-09-06 23:35 Xenos Status In progress => Resolved
2015-09-06 23:35 Xenos Fixed in Version => v1.0.0-a.7
2015-09-06 23:35 Xenos Resolution open => fixed
2015-10-19 00:37 Xenos Note Added: 0000379
2015-10-19 00:37 Xenos Status Resolved => Close